Subject: Needing Mount hardware
From: Amanda West <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 3 Apr 2022 21:28:30 -0400

Hello,

I have Madison Park Galen Roman Shades and I don’t have the mounting
bracket hardware. Can you help me?

I have the ivory 35x64 shades and love these shades but I can’t find my 2nd
window installation hardware.

Shipping zip code is 29651-5063 if you’re in need of that for a full quote
with shipping. This is a new construction home and I hope I can install my
2nd shade to match!

Thanks so much for anything that you can provide for me.

Amanda West
864-354-9807